import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmEmployeeDashBoardComponent } from './pgm-employee-dash-board.component';

describe('PgmEmployeeDashBoardComponent', () => {
  let component: PgmEmployeeDashBoardComponent;
  let fixture: ComponentFixture<PgmEmployeeDashBoardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmEmployeeDashBoardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmEmployeeDashBoardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
